org.eclipse.ecf.provider.comm.tcp

## Class PingResponseMessage

- java.lang.Object
- - org.eclipse.ecf.provider.comm.tcp.PingResponseMessage

All Implemented Interfaces:
  Serializable

    public class PingResponseMessage
    extends Object
    implements Serializable

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`PingResponseMessage()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### PingResponseMessage

    public PingResponseMessage()

Since:
  4.3

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`